/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
    color: #2f2f29;
	font-family: 'Droid Serif', Georgia, Times New Roman, serif;
}

html {
	height:100%;
}
body {
    font-size: 1em;
    line-height: 1.4;
	margin:0 auto;
	background:#fefdfe;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


h1, h2, h3, h4, h5 {
	word-wrap: break-word;
	font-weight:normal;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:20px;
}
h4 {
	font-size:35px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

strong {
	font-weight:normal;
}

a {
	color:#4588bf;
	text-decoration:underline;
}
a:hover {
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font-size: 16px;
	font-weight:400;
	-webkit-overflow-scrolling: touch;
	-webkit-font-smoothing: antialiased;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* === CONTENT === */

.section .grid-row {
	position:relative;
}
.section .divider-top:before {
	position:absolute;
	content:'';
	width:60px;
	height:1px;
	display:block;
	background:#d4d5d5;
	left:50%;
	top:0;
	margin:0 0 0 -30px;
}
.section.design-intro .divider-top:before {
	top:-55px;
}
.section.design-desc .divider-top:before {
	top:-110px;
}
.section.stories .divider-top:before {
	top:-110px;
}

.section img {
	max-width:100%;
}

.frame-words {
	padding:0;
	margin:20px auto;
	border-width:2px;
	border-style:solid;
	border-color:#ddd;
	text-align:center;
	max-width:450px;
	height:130px;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:18px;
}
.frame-words.white-frame {
	border-color:#fff;
	color:#fff;
}
.frame-words.blue-frame {
	border-color:#8bd5da;
	color:#8bd5da;
}
.frame-words.green-frame {
	border-color:#b3e4a9;
	color:#a8df9c;
}
.frame-words.pink-frame {
	border-color:#feb5b2;
	color:#ffadaa;
}
.frame-words p {
	margin:0;
	line-height:130px;
}

.video-section {
	background:url(../images/cover.jpg) no-repeat center center;
	background-size:cover;
	position:relative;
}
.video-section .frame-words {
	margin:70px auto 40px;
	margin:6% auto 3.5%;
}
.video-section .video-link {
	margin:0 auto;
}
.video-section .video-link span {
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	font-size:15px;
	color:#fff;
	
}
.video-overlay {
	background:rgba(255,255,255,.6);
	position:absolute;
	width:100%;
	left:0;
	top:0;
	bottom:0;
	display:none;
}
#video-placeholder {
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	margin:auto 0;
	left:0;
	top:0;
	background:#ccc;
	overflow:hidden;
}
#video-placeholder iframe {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}

.video-section .app-link {
    margin:2.5 auto 5.5%;
}

.app-section .frame-words {
	margin:80px auto;
}

.app-section1 {
	background:url(../images/cover1.jpg) no-repeat center center;
	background-size:cover;
}
.app-section1 .frame-words {
	margin:80px auto;
	margin:6.4% auto;
}
.app-section1 .app-link {
	margin:1em auto 2%;
}

.app-section2{
	background:url(../images/cover2.jpg) no-repeat center center;
	background-size:cover;
}

.app-section2 .frame-words {
	margin:80px auto;
	margin:6.4% auto;
}
.app-section2 .app-link {
	margin:1em auto 2%;
}

.main-menu {
	padding:0;
	margin:30px auto;
	list-style:none;
}
.main-menu li {
	padding:0;
	margin:0 15px;
	display:inline-block;
	*display:inline;
	*zoom:1;
    -webkit-transition: all 400ms cubic-bezier(0, 0.4, 0.4, 1);
    -moz-transition: all 400ms cubic-bezier(0, 0.4, 0.4, 1);
    -ms-transition: all 400ms cubic-bezier(0, 0.4, 0.4, 1);
    -o-transition: all 400ms cubic-bezier(0, 0.4, 0.4, 1);
    transition: all 400ms cubic-bezier(0, 0.4, 0.4, 1)
}
.main-menu li a{
	text-decoration:none;
	padding:0 5px;
	display:block;
	position:relative;
	font-size:15px;
	font-weight:1000;
	color:#b1b1b1;
	font-weight: bold;
	text-transform:uppercase;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
    -o-transition: color 0.2s ease-out;
    -ms-transition: color 0.2s ease-out;
    -moz-transition: color 0.2s ease-out;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
}
.main-menu li a.active, .main-menu li a:hover{
	color:#555557;
}

.video-link{
}
.play-btn{
	width:111px;
	height:111px;
	display:block;
	margin:12px auto;
	text-decoration:none;
	background:url(../images/playvideo.png) no-repeat center center;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.play-btn:hover{
	background-image:url(../images/playvideo-hover.png);
}
.app-link span {
	font-family:'Gentium Basic', 'Droid Serif', Georgia, Times New Roman, serif;
	font-size:12px;
	font-weight:1000;
	color:#fff;
	
}
.store-btn {
	display:block;
	margin:5px auto 25px;
	text-decoration:none;
	width:90px;
	height:90px;
	text-align:center;
	line-height:90px;
	text-transform:uppercase;
	font-size:16px;
	color:#48a1c6;
	background:url(../images/link.png) no-repeat center center;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.store-btn:hover {
	background:url(../images/linkhover.png) no-repeat center center;
}



.facebook-btn {
	display:block;
	margin:5px auto 25px;
	text-decoration:none;
	width:90px;
	height:90px;
	text-align:center;
	line-height:90px;
	text-transform:uppercase;
	font-size:16px;
	color:#48a1c6;
	background:url(../images/facebook.png) no-repeat center center;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.facebook-btn:hover {
	background:url(../images/facebookhover.png) no-repeat center center;
}



.twitter-btn {
	display:block;
	margin:5px auto 25px;
	text-decoration:none;
	width:90px;
	height:90px;
	text-align:center;
	line-height:90px;
	text-transform:uppercase;
	font-size:16px;
	color:#48a1c6;
	background:url(../images/twitter.png) no-repeat center center;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.twitter-btn:hover {
	background:url(../images/twitterhover.png) no-repeat center center;
}



.store-btn1 {
	display:block;
	margin:5px auto 25px;
	text-decoration:none;
	width:90px;
	height:90px;
	text-align:center;
	line-height:90px;
	text-transform:uppercase;
	font-size:13px;
	color:#48a1c6;
	background:url(../images/iconh.png) no-repeat center center;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.store-btn1:hover {
	background:url(../images/iconhhover.png) no-repeat center center;
}


.store-btn2 {
	display:block;
	margin:5px auto 25px;
	text-decoration:none;
	width:90px;
	height:90px;
	background:url(../images/heart.png) no-repeat center center;
}

.app-btn {
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:5px auto;
	padding:9px 0;
	text-decoration:none;
	width:110px;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	font-size:15px;
	color:#fff;
	background:url(../images/bg-orange-90.png) repeat center center;
	background:rgba(230,83,57,.9);
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.app-btn:hover {
	background:url(../images/bg-orange-90.png) repeat center center;
	background:rgba(230,83,57,1.0);
}

.features{
	padding:1px 0;
}
.features .grid-row{
	margin:60px auto;
}
.features .circle-text{
	margin:30px 30px;
}
.features .grid-row img{
}
.circle-text {
	height:60px;
	text-align:center;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}
.features p {
	margin:50px auto;
	text-transform:uppercase;
	font-size:20px;
	color:#8bd5da;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	font-weight:700;
}
.features .circle-text p {
	margin:0;
}
.features span {
	font-family:'Gentium Basic', 'Droid Serif', Georgia, Times New Roman, serif;
	font-size:13px;
	color:#8e9ba9;
	display:block;
	margin:28px auto 0;
}

/* ### Design ### */

.intro-section {
	margin:70px auto 100px;
}
.intro-section .frame-words {
	margin:40px auto;
}
.intro-section .frame-words+span {
	font-family:'Gentium Basic', 'Droid Serif', Georgia, Times New Roman, serif;
	font-size:15px;
	color:#ccc;
	display:block;
	margin:70px auto;
}
.intro-section .white-frame+span {
	color:#fff;
}
.intro-section .blue-frame+span {
	color:#b6d7f1;
}
.intro-section .green-frame+span {
	color:#a8df9c;
}
.intro-section .pink-frame+span {
	color:#ffa09d;
}

.design-intro .grid-row {
	margin:110px auto;
}

.design-desc {
	margin-bottom:100px;
}
.design-desc .grid-row {
	margin:110px auto;
}
.design-desc .grid-100 img {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}
.frame-block {
	padding:30px;
	margin:30px auto;
	border-width:2px;
	border-style:solid;
	border-color:#f1fbee;
	font-size:15px;
	text-align:left;
}
.frame-block h3 {
	font-size:21px;
	color:#a8df9c;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	font-weight:700;
	text-transform:uppercase;
}
.frame-block p {
	font-size:15px;
	line-height:26px;
	color:#898f9a;
}
.design-screens {
}
.design-screens .grid-100 img {
	margin:0 auto 40px;
	display:block;
}
.design-screens .grid-100 img:first-child {
}

.design-desc .icon-on-top img {
	display:block;
	margin:0 auto 55px;
}
.text-block {
	max-width:680px;
	margin:auto;
}
.text-block h3 {
	font-size:20px;
	color:#edb6b4;
	margin:60px auto 40px;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	font-weight:700;
	text-transform:uppercase;
}
.text-block p {
	font-size:15px;
	color:#7c828d;
	line-height:26px;
	margin:0;
}

/* ### Story ### */

.stories  {
	margin:0 auto 90px;
}
.intro-story .text-block {
	margin:70px auto;
}
.intro-story .text-block h3 {
	color:#ffa09d;
}
.stories .story-block {
	margin:110px auto 0;
}
.stories .text-block {
	margin-bottom:70px;
}
.stories .text-block h3 {
	color:#ffa09d;
}

.video-placeholder {
	position:relative;
	margin:auto;
	overflow:hidden;
	height:0;
	padding-bottom: 56.25%; 
	padding-top: 30px;
}
.video-placeholder iframe {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}

/* ###  Footer  ### */
.footer{
	background:url(../images/footerbackground.png);
	padding:40px 0;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
}
.footer-block{
	margin:50px auto 60px;
}
.footer-block h2{
	font-size:13px;
	color:#a5a6a8;
	margin:40px auto;
}
.footer-nav > *{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 10px;
}
.footer-nav{
	font-size:11px;
	color:#8d9aa7;
}
.footer-menu {
	list-style:none;
	padding:0;
}
.footer-menu li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 11px;
    -o-transition: color 0.2s ease-out;
    -ms-transition: color 0.2s ease-out;
    -moz-transition: color 0.2s ease-out;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
}
.footer-menu li a{
	text-decoration:none;
	padding:0;
	display:block;
	color:#b3b3b3;
	text-transform:uppercase;
	font-family:'Quattrocento Sans', Helvetica, Verdana, Arial, sans-serif;
	-o-transition: color 0.2s ease-out;
    -ms-transition: color 0.2s ease-out;
    -moz-transition: color 0.2s ease-out;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
}
.footer-menu li a:hover{
	color:#7f7f7f;
}

/* Modal */
.overlay {
	display:none;
	position:fixed;
	z-index:10;
	width:100%;
	top:0;
	bottom:0;
	background:url(../images/bg-gray-50.png) repeat center top;
	background:rgba(47,47,41,.5);
}
.modal-wrap {
	display:none;
	position:absolute;
	z-index:10;
	width:100%;
	left:0;
	top:0;
	top:160px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {



}

@media only screen and (min-width: 768px) {

	.frame-words {
		height:130px;
		font-size:25px;
		letter-spacing:0.05em;
	}
	
	.video-section .frame-words {
		/* margin:160px auto 80px; */
		margin:9.5% auto 6%;
	}
	.video-section .video-link {
		/* margin:80px auto 85px; */
		margin:3% auto 3%;
	}
	.video-section .app-link {
		margin:3.2% auto 4.8%;
	}
	
	.design-screens .grid-100 img {
		margin:0 0 60px 20px;
		display:inline;
		max-width:22%;
		width:auto;
	}
	.design-screens .grid-100 img:first-child {
		margin-left:0;
	}
	
	.design-desc .image-left img {
		margin-right:90px;
	}
	.design-desc .image-right img {
		margin-left:90px;
	}
	
	.frame-block {
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:top;
		padding:50px;
		margin:auto;
		min-height: 420px;
		width:200px;
	}
	
	.app-section {
		height:620px;
	}
	.app-section .frame-words {
		margin:150px auto;
	}
	
	.app-section1 {
		height:620px;
		height:auto;
	}
	.app-section1 .frame-words {
		margin:150px auto;
		margin:13% auto;
	}
	
	.app-section2 {
		height:620px;
		height:auto;
	}
	.app-section2 .frame-words {
		margin:150px auto;
		margin:13% auto;
	}
	
	
	.main-menu {
		margin:50px auto;
	}
	.main-menu li {
		margin:0 32px;
	}
	
	.features .grid-row{
		margin:110px auto;
	}
	.features .circle-text{
		margin:0 50px;
	}
	.features .grid-row img{
		margin:0 4.5%;
	}
	.circle-text {
		width:400px;
		height:392px;
	}
	.circle-text.arrow-right {
		background:url(../images/circle-left.png) no-repeat center center;
		background-size:cover;
	}
	.circle-text.arrow-left {
		background:url(../images/circle-right.png) no-repeat center center;
		background-size:cover;
	}
	.features p {
		margin:100px auto 85px;
	}
	.features .circle-text p {
		line-height:392px;
	}
	.features span {
		margin:28px auto 0;
	}

}

@media only screen and (min-width: 980px) {
	
	.frame-block {
		width:350px;
	}

}

@media only screen and (min-width: 1200px) {

	#video-placeholder {
		width:1078px;
		height:100%;
		margin:auto 0 0 -541px;
		left:50%;
		top:0;
	}
	#video-placeholder iframe {
		position:absolute;
		width:100%;
		height:100%;
		left:0;
		top:0;
	}
	
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.grid-container {
	width:auto;
	max-width:1200px;
}
.grid-row:before,
.grid-row:after {
    content: " ";
    display: table;
}
.grid-row:after {
    clear: both;
}
.grid-row {
    *zoom: 1;
}

.float-left{
	float:left;
}
.float-right{
	float:right;
}

.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.align-center{
	text-align:center;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}





.section .grid-row {
	position:relative;
}
.section .divider-top:before {
	position:absolute;
	content:'';
	width:60px;
	height:1px;
	display:block;
	background:#d4d5d5;
	left:50%;
	top:0;
	margin:0 0 0 -30px;
}

.section img {
	max-width:100%;
}

.grey-section {
	background:#43f4ff;
	padding:10% 0;
}
